Gmagick::getfilename
Gmagick::getimageblueprimary
Gmagick
PHP Manual

# Gmagick::getimagebackgroundcolor

Returns the image background color

### Description

public void Gmagick::getimagebackgroundcolor ( void )

Returns the image background color.

### Parameters

This function has no parameters.

### Return Values

Returns an GmagickPixel set to the background color of the image.

### Errors/Exceptions

Throws an GmagickException on error.